using UnityEngine;
using System.Collections;

public class FadeInObject : MonoBehaviour {
    public GameObject obj;

    void Update() {

    }

    public void OnTriggerEnter(Collider other) {
        if (other.gameObject.tag == "Player") {
            obj.SetActive(true);
        }
    }


}
